<md-menu md-offset="0 30" md-position-mode="target-right target" ng-controller="AppHeaderCtrl">

    <md-button aria-label="Open phone interactions menu" class="md-icon-button" ng-click="openMenu($mdOpenMenu, $event)">
        <i md-menu-origin class="material-icons">link</i>
    </md-button>
    <md-menu-content width="4">
        <md-menu-item target="_blank" href="http://google.com">
            <a ng-click="linkClicked($event)">
                <div layout="row" layout-align="start center">
                    <i class="material-icons">link</i>
                    &nbsp;&nbsp;&nbsp;
                    <p>Your App Links</p>
                </div>
            </a>
        </md-menu-item>
        <md-menu-item target="_blank" href="http://google.com">
            <a>
                <div layout="row" layout-align="start center">
                    <i class="material-icons">cloud</i>
                    &nbsp;&nbsp;&nbsp;
                    <p>Google</p>
                </div>
            </a>
        </md-menu-item>
        <md-menu-divider></md-menu-divider>
        <md-menu-item target="_blank" href="http://bing.com">
            <a>
                <div layout="row" layout-align="start center">
                    <i class="material-icons">people</i>
                    &nbsp;&nbsp;&nbsp;
                    <p>Bing</p>
                </div>
            </a>
        </md-menu-item>
    </md-menu-content>
</md-menu>